<div class="top-bar">
    <div class="top-bar__content">
        <div class="top-bar__mobile-menu">
            <div class="btn btn_m btn_square btn_mobile-menu">
                <div class="btn__icon icon icon_m">
                    <svg>
                        <use xlink:href="#icon_menu_24"></use>
                    </svg>
                </div>
            </div>
        </div>
    </div>
</div>